Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154374 - IIIMQCF crash on backspacing and re-edit preedit
Summary: IIIMQCF crash on backspacing and re-edit preedit
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: IIIMF FC4Blocker 154963
TreeView+ depends on / blocked
 
Reported: 2005-04-11 08:15 UTC by Leon Ho
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: iiimf-12.2-0.2.svn2578
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-26 08:19:52 UTC


Attachments (Terms of Use)

Description Leon Ho 2005-04-11 08:15:59 UTC
Tracking: http://www.openi18n.org/mantis/bug_view_page.php?bug_id=0000052
Version: 12.1.1-11.svn2435

Comment 1 Leon Ho 2005-04-19 05:02:03 UTC
Seems it is committed into trunk. Waiting for rebuild and confirm.

Comment 2 Akira TAGOH 2005-04-21 05:58:02 UTC
Fixed in 12.1.1-16.svn2532.

Comment 3 Lawrence Lim 2005-04-26 08:19:52 UTC
Confirmed fixed. Tested with iiimf-12.2-0.2.svn2578.


Thanks.


Note You need to log in before you can comment on or make changes to this bug.